@charset "UTF-8";
/* CSS Document */
.alm-btn-wrap{
text-align:center;
}
.alm-btn-wrap button{
margin-top:31px;
font-size: 16px !important;
    font-weight: bold !important;
    padding: 15px 55px !important;
    text-transform: uppercase !important;
}
.hjg{
font-size: 16px !important;
    font-weight: bold !important;
    padding: 15px 55px !important;
    text-transform: uppercase !important;
background:#cae32f;
display:inline-block;
color:white;
font-family: "Raleway", Helvetica, Arial, sans-serif !important;
border-radius: 3px;
}
.hjg:hover{
color:white;
}
.blogbg {
    margin-bottom: 45px;
}
.site-branding a img{
	width: 126px;
    padding: 10px 0;
}
.site-content{
	
}
.page-cover{background:none !important;}
.aa .podpause{
	display:none !important;	
}

.dd .podplay{
	display:none !important;	
}
.aa .podpause{
	display:none !important;	
}
.dd .podplay{
	display:none !important;	
}
.blogimg{
	max-height: 99px;
    overflow: hidden;
}
p, .menu li a{
font-family:para !important;	
}
h1,h2,h3,h4,h5,h6{
font-family:head !important;		
}
.cgreen{
color:#CAE32F;	
}
.search-welcome{
	padding-bottom:40px;
}
.section-heading {
    text-transform: uppercase;
    font-size: 27px;
    text-align: center;
}
.green-bold-center {
    color: #CAE32F;
    font-weight: bold;
    text-align: center;
    font-family: head !important;
    font-size: 22px;
}
.grey-seperator{
padding:24px 0;	
background:#B2B2B2;
}
.three-icons-section{
	padding-top: 60px;
    padding-bottom: 55px;
}
.icon-desc {
    background: #CAE32F;
    padding: 12px;
    color: white;
    font-family: head !important;
    text-align: center;
    font-size: 20px;
    border-radius: 9px;
    height: 73px;
}
.service-icon img{
	    margin: 0 auto;
    width: auto !important;
    padding-bottom: 18px;
height:100px !important;
}
.green-line{
	    background: #CAE32F;
    width: 49px;
    height: 3px;
    margin-top: 0;
	
}
.companies-section{
background:#4D4D4D;
padding-top:40px;
padding-bottom:30px;	
}
.comp-title{
color:#B2B2B2;
text-transform:capitalize;
}
.comp-para{
color:#B2B2B2;
}
.read-more{
	color:#CAE32F;
	text-transform:capitalize;
	font-family:head !important;
}
.transparentbg{
background:rgba(0,0,0,0.68);
padding:10px;	
}
.btitle {
    color: #CAE32F;
    font-size: 60px;
    margin-bottom: 0px;
}
.bsec {
    color: #CCCCCC;
    margin-bottom: 0px;
    font-size: 20px;
    font-family: head !important;
}
.blogbg{
background:white;	
    padding-top: 16px;
}
@media (min-width:1000px){
.blog-cont{
	padding-top: 90px;
    padding-bottom: 60px;
}
.onlyonmob{
	display:none;	
}
}
@media (max-width:999px){
.disabm{display:none !important;}
.disbmob{
	display:none !important;	
}
#myCarousel{
	display:none !important;	
}
.blog-cont{
	padding-top: 40px;
    padding-bottom: 40px;
}
}
.blog-date{
	    background: #CAE32F;
    /* padding: 10px; */
    /* padding: 4px 10px; */
    height: 87px;
    position: relative;
    bottom: 35px;
}
.b-month{
	    margin-bottom: 0px;
    color: #808080;
    text-align: center;
    font-size: 35px;
    font-family: head !important;
}
.b-day{
	    text-align: center;
    color: white;
    font-size: 55px;
    font-family: head !important;
    margin-bottom: 0px;
    position: relative;
    bottom: 15px;
}
.cat-blog p{
	    color: #808080;
    font-family: head !important;
    text-transform: capitalize;
    font-size: 29px;
    margin-top: 4px;
    margin-bottom: 0;
}
.b-title{
	    color: #CAE32F;
    margin-bottom: 0px;
    margin-top: 9px;
    font-size: 25px;
    font-family: head !important;
    padding-bottom: 8px;
}
.blo-des{
	font-size: 15px;
}
@media (min-width: 992px){
.blogbg{
    width: 23.03333333333333% !important;
    margin-right: 18px !important;
}
.podbgn {
    width: 31.33333333333333% !important;
    margin: 0px 9px;




}
}

.footer-head{
	color: #CAE32F;
    font-size: 20px;
}
.listed-box{
	    background: #CAE32F;
    max-width: 176px;
    text-align: center;
    padding: 15px;
    font-size: 21px;
    font-family: head !important;
    border-radius: 10px;
}
.site-info {
    float: initial !important;
    color: white;
    text-align: center;
    font-size: 15px;
}
.site-footer{padding:0 !important;}
.podbgn{
background:white;	
}
.pod-cont{
padding-top:80px;
padding-bottom:60px;	
}
.pod-grey{
background:#4D4D4D;	
    padding: 10px;
    margin-bottom: 14px;
}
.podtitle2{
	    margin-bottom: 0px;
    color: #CAE32F;
    font-size: 18px;
}
.podtitle1{
	color: #B2B2B2;
    margin-bottom: 0px;
    font-size: 20px;
}
.blog-date2 {
    background: #CAE32F;
    /* padding: 10px; */
    /* padding: 4px 10px; */
    height: 87px;
    position: relative;
    bottom: 21px;
    max-width: 100px;
}
.social-text{
	margin-bottom: 24px;
    max-width: 1100px;
    margin: 0 auto;
    color: White;
    font-family: head !important;
    font-size: 38px;
	padding-bottom:22px;
}
.call-to-action{
	display:none;
}
.nav-menu li a{
font-size:20px !important;	
}
.current-cart{
display:none !important;	
}
.main-navigation{
display:none;	
}
@media (min-width: 800px){
.ggt{
    max-width: 750px !important;
}
}
.listed-box2{
    background: #CAE32F;
    max-width: 212px;
    text-align: center;
    padding: 15px;
    font-size: 21px;
    font-family: head !important;
    border-radius: 10px;	
}
.ggt{
padding-bottom:60px;	
}
.btextt{
	    margin: 0;
    text-align: Center;
    font-size: 35px;
    padding: 20px;
    color: white;
}
.entry-date{
display:none;
}